
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1213

Mute/unmute with middle mouse click on volume button

May 07, 2023 08:55 - Artem S. Tashkinov

Status: Closed Start date: May 07, 2023

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.4   

Affects version: 4.3.1   

Description

Would be great if Audacious could be muted/unmuted by mouse middle clicking the volume icon.

Thanks!

History

#1 - May 26, 2023 16:35 - Thomas Lange

- Status changed from New to Closed

- Subject changed from A 5 second feature request: mute/unmute on the volume icon mouse middle click to Mute/unmute with middle mouse click on

volume button

Implemented for Qt and GTK:

- https://github.com/audacious-media-player/audacious/commit/945b2eca63388541bd9f455187ffbd292b4020d6

- https://github.com/audacious-media-player/audacious-plugins/commit/30c9427469c69709a8d93896a0e32b53acd19c9b

#2 - January 21, 2024 19:00 - Thomas Lange

- Target version set to 4.4
